/**
 * 页面配置
 */
export const projectConfig = {
  // 化工七厂-1
  'lyqy-No.7-1': {
    companyName: '辽阳庆阳特种化工厂',
    companyEnglishName: 'lyqy-No.7 Chemical Plant',
    factoryName: '化工七厂',
    pageConfig: {
      // 数据信息页面
      data: {
        tableColumns: [
          {
            label: '工房名称',
            prop: 'site',
            width: '180',
            className: 'data-first-column',
            align: '',
          },
          {
            label: '设备名称',
            prop: 'station',
            width: '180',
          },
          {
            label: '振动',
            prop: 'vibration',
          },
          {
            label: '电流',
            prop: 'electric',
          },
        ],
        tableData: [
          {
            id: 1,
            site: 'TA生产线精制工房',
            station: '溶解机',
            vibration: '2.101',
            electric: '2.101',
          },
          {
            id: 2,
            site: 'TA生产线精制工房',
            station: '成熟机',
            vibration: '2.101',
            electric: '2.101',
          },
          {
            id: 3,
            site: 'TA生产线精制工房',
            station: '稀释机',
            vibration: '2.101',
            electric: '2.101',
          }
        ],
        modal: {
          dashboards: {
            option1: {
              title: {
                text: '溶解机',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option2: {
              title: {
                text: '成熟机',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option3: {
              title: {
                text: '稀释机',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
          },
        },
      },
      report: {},
      meter: {
        meterSet: {
          needLogin: false,
          tableColumns: [
            {
              label: '设备名称',
              prop: 'station',
              width: '300',
              className: 'first-column',
            },
            {
              label: '振动',
              prop: 'vibration',
            },
            {
              label: '电流',
              prop: 'electric',
            },
          ],
          tableData: [
            {
              id: 1,
              site: 'TA生产线精制工房',
              station: '溶解机',
              vibration: '2.101',
              electric: '2.101',
            },
            {
              id: 2,
              site: 'TA生产线精制工房',
              station: '成熟机',
              vibration: '2.101',
              electric: '2.101',
            },
            {
              id: 3,
              site: 'TA生产线精制工房',
              station: '稀释机',
              vibration: '2.101',
              electric: '2.101',
            }
          ],
        },
      },
      warn: {},
    },
  },
  // 化工七厂-2
  'lyqy-No.7-2': {
    companyName: '辽阳庆阳特种化工厂',
    companyEnglishName: 'lyqy-No.7 Chemical Plant',
    factoryName: '化工七厂',
    pageConfig: {
      // 数据信息页面
      data: {
        tableColumns: [
          {
            label: '工房名称',
            prop: 'site',
            width: '180',
            className: 'data-first-column',
            align: '',
          },
          {
            label: '设备名称',
            prop: 'station',
            width: '180',
          },
          {
            label: '振动',
            prop: 'vibration',
          },
          {
            label: '电流',
            prop: 'electric',
          },
        ],
        tableData: [
          {
            id: 4,
            site: 'TA生产线硝化工房',
            station: '结晶机',
            vibration: '2.101',
            electric: '2.101',
          },
          {
            id: 5,
            site: 'TA生产线硝化工房',
            station: '硝化机X1',
            vibration: '2.101',
            electric: '2.101',
          },
          {
            id: 6,
            site: 'TA生产线硝化工房',
            station: '硝化机X2',
            vibration: '2.101',
            electric: '2.101',
          },
        ],
        modal: {
          dashboards: {
            option1: {
              title: {
                text: '结晶机',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option2: {
              title: {
                text: '硝化机X1',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option3: {
              title: {
                text: '硝化机X2',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
          },
        },
      },
      report: {},
      meter: {
        meterSet: {
          needLogin: false,
          tableColumns: [
            {
              label: '设备名称',
              prop: 'station',
              width: '300',
              className: 'first-column',
            },
            {
              label: '振动',
              prop: 'vibration',
            },
            {
              label: '电流',
              prop: 'electric',
            },
          ],
          tableData: [
            {
              id: 4,
              site: 'TA生产线硝化工房',
              station: '结晶机',
              vibration: '2.101',
              electric: '2.101',
            },
            {
              id: 5,
              site: 'TA生产线硝化工房',
              station: '硝化机X2',
              vibration: '2.101',
              electric: '2.101',
            },
            {
              id: 6,
              site: 'TA生产线硝化工房',
              station: '硝化机X2',
              vibration: '2.101',
              electric: '2.101',
            },
          ],
        },
      },
      warn: {},
    },
  },
  'lyqy-high-energy-center-No.1': {
    companyName: '辽阳庆阳特种化工厂',
    companyEnglishName: '',
    factoryName: '高能中心',
    pageConfig: {
      // 数据信息页面
      data: {
        tableColumns: [
          {
            label: '工房名称',
            prop: 'site',
            width: '180',
            className: 'data-first-column',
            align: '',
          },
          {
            label: '设备名称',
            prop: 'station',
            width: '180',
          },
          {
            label: '振动',
            prop: 'vibration',
          },
          {
            label: '电流',
            prop: 'electric',
          },
        ],
        tableData: [
          {
            id: 1,
            site: '262工房、262-2工房',
            station: '二次氢解X1釜',
            vibration: '2.101',
            electric: '2.101',
          },
          {
            id: 2,
            site: '262工房、262-2工房',
            station: '二次氢解X2釜',
            vibration: '2.101',
            electric: '2.101',
          },
          {
            id: 3,
            site: '262工房、262-2工房',
            station: '二次氢解X3釜',
            vibration: '2.101',
            electric: '2.101',
          },
          {
            id: 4,
            site: '262工房、262-2工房',
            station: '二次氢解X4釜',
            vibration: '2.101',
            electric: '2.101',
          },
          {
            id: 5,
            site: '262工房、262-2工房',
            station: '一次氢解1#釜',
            vibration: '2.101',
            electric: '2.101',
          },
          {
            id: 6,
            site: '262工房、262-2工房',
            station: '一次氢解2#釜',
            vibration: '2.101',
            electric: '2.101',
          },
          {
            id: 7,
            site: '262工房、262-2工房',
            station: '一次氢解3#釜',
            vibration: '2.101',
            electric: '2.101',
          },
          {
            id: 8,
            site: '262工房、262-2工房',
            station: '一次氢解4#釜',
            vibration: '2.101',
            electric: '2.101',
          },
          {
            id: 9,
            site: '262工房、262-2工房',
            station: '一次氢解5#釜',
            vibration: '2.101',
            electric: '2.101',
          },
        ],
        modal: {
          dashboards: {
            option1: {
              title: {
                text: '二次氢解X1釜',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option2: {
              title: {
                text: '二次氢解X2釜',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option3: {
              title: {
                text: '二次氢解X3釜',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option4: {
              title: {
                text: '二次氢解X4釜',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option5: {
              title: {
                text: '一次氢解1#釜',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option6: {
              title: {
                text: '一次氢解2#釜',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option7: {
              title: {
                text: '一次氢解3#釜',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option8: {
              title: {
                text: '一次氢解4#釜',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option9: {
              title: {
                text: '一次氢解5#釜',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
          },
        },
      },
      report: {},
      meter: {
        meterSet: {
          needLogin: false,
          tableColumns: [
            {
              label: '设备名称',
              prop: 'station',
              width: '300',
              className: 'first-column',
            },
            {
              label: '振动',
              prop: 'vibration',
            },
            {
              label: '电流',
              prop: 'electric',
            },
          ],
          tableData: [
            {
              id: 1,
              site: '262工房、262-2工房',
              station: '二次氢解X1釜',
              vibration: '2.101',
              electric: '2.101',
            },
            {
              id: 2,
              site: '262工房、262-2工房',
              station: '二次氢解X2釜',
              vibration: '2.101',
              electric: '2.101',
            },
            {
              id: 3,
              site: '262工房、262-2工房',
              station: '二次氢解X3釜',
              vibration: '2.101',
              electric: '2.101',
            },
            {
              id: 4,
              site: '262工房、262-2工房',
              station: '二次氢解X4釜',
              vibration: '2.101',
              electric: '2.101',
            },
            {
              id: 5,
              site: '262工房、262-2工房',
              station: '一次氢解1#釜',
              vibration: '2.101',
              electric: '2.101',
            },
            {
              id: 6,
              site: '262工房、262-2工房',
              station: '一次氢解2#釜',
              vibration: '2.101',
              electric: '2.101',
            },
            {
              id: 7,
              site: '262工房、262-2工房',
              station: '一次氢解3#釜',
              vibration: '2.101',
              electric: '2.101',
            },
            {
              id: 8,
              site: '262工房、262-2工房',
              station: '一次氢解4#釜',
              vibration: '2.101',
              electric: '2.101',
            },
            {
              id: 9,
              site: '262工房、262-2工房',
              station: '一次氢解5#釜',
              vibration: '2.101',
              electric: '2.101',
            },
          ],
        },
      },
      warn: {},
    },
  },
  'lyqy-high-energy-center-No.2': {
    companyName: '辽阳庆阳特种化工厂',
    companyEnglishName: '',
    factoryName: '高能中心',
    pageConfig: {
      // 数据信息页面
      data: {
        tableColumns: [
          {
            label: '工房名称',
            prop: 'site',
            width: '180',
            className: 'data-first-column',
            align: '',
          },
          {
            label: '设备名称',
            prop: 'station',
            width: '180',
          },
          {
            label: '振动',
            prop: 'vibration',
          },
          {
            label: '电流',
            prop: 'electric',
          },
        ],
        tableData: [
          {
            id: 1,
            site: '261工房',
            station: '硝化A釜',
            vibration: '2.101',
            electric: '2.101',
          },
          {
            id: 2,
            site: '261工房',
            station: '硝化B釜',
            vibration: '2.101',
            electric: '2.101',
          },
          {
            id: 3,
            site: '261工房',
            station: '硝化C釜',
            vibration: '2.101',
            electric: '2.101',
          },
          {
            id: 4,
            site: '261工房',
            station: '转晶A釜',
            vibration: '2.101',
            electric: '2.101',
          },
          {
            id: 5,
            site: '261工房',
            station: '转晶B釜',
            vibration: '2.101',
            electric: '2.101',
          },
          {
            id: 6,
            site: '261工房',
            station: '转晶C釜',
            vibration: '2.101',
            electric: '2.101',
          },
        ],
        modal: {
          dashboards: {
            option1: {
              title: {
                text: '硝化A釜',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option2: {
              title: {
                text: '硝化B釜',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option3: {
              title: {
                text: '硝化C釜',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option4: {
              title: {
                text: '转晶A釜',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option5: {
              title: {
                text: '转晶B釜',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option6: {
              title: {
                text: '转晶C釜',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
          },
        },
      },
      report: {},
      meter: {
        meterSet: {
          needLogin: false,
          tableColumns: [
            {
              label: '设备名称',
              prop: 'station',
              width: '300',
              className: 'first-column',
            },
            {
              label: '振动',
              prop: 'vibration',
            },
            {
              label: '电流',
              prop: 'electric',
            },
          ],
          tableData: [
            {
              id: 1,
              site: '261工房',
              station: '硝化A釜',
              vibration: '2.101',
              electric: '2.101',
            },
            {
              id: 2,
              site: '261工房',
              station: '硝化B釜',
              vibration: '2.101',
              electric: '2.101',
            },
            {
              id: 3,
              site: '261工房',
              station: '硝化C釜',
              vibration: '2.101',
              electric: '2.101',
            },
            {
              id: 4,
              site: '261工房',
              station: '转晶A釜',
              vibration: '2.101',
              electric: '2.101',
            },
            {
              id: 5,
              site: '261工房',
              station: '转晶B釜',
              vibration: '2.101',
              electric: '2.101',
            },
            {
              id: 6,
              site: '261工房',
              station: '转晶C釜',
              vibration: '2.101',
              electric: '2.101',
            },
          ],
        },
      },
      warn: {},
    },
  },
  'lyqy-high-energy-center-No.3': {
    companyName: '辽阳庆阳特种化工厂',
    companyEnglishName: '',
    factoryName: '高能中心',
    pageConfig: {
      // 数据信息页面
      data: {
        tableColumns: [
          {
            label: '工房名称',
            prop: 'site',
            width: '180',
            className: 'data-first-column',
            align: '',
          },
          {
            label: '设备名称',
            prop: 'station',
            width: '180',
          },
          {
            label: '振动',
            prop: 'vibration',
          },
          {
            label: '电流',
            prop: 'electric',
          },
        ],
        tableData: [
          {
            id: 1,
            site: '275工房',
            station: '硝化1釜',
            vibration: '2.101',
            electric: '2.101',
          },
          {
            id: 2,
            site: '275工房',
            station: '硝化2釜',
            vibration: '2.101',
            electric: '2.101',
          },
          {
            id: 3,
            site: '275工房',
            station: '硝化3釜',
            vibration: '2.101',
            electric: '2.101',
          },
          {
            id: 4,
            site: '275工房',
            station: '转晶1釜',
            vibration: '2.101',
            electric: '2.101',
          },
          {
            id: 5,
            site: '275工房',
            station: '转晶2釜',
            vibration: '2.101',
            electric: '2.101',
          },
          {
            id: 6,
            site: '275工房',
            station: '转晶3釜',
            vibration: '2.101',
            electric: '2.101',
          },
          {
            id: 7,
            site: '275工房',
            station: '转晶4釜',
            vibration: '2.101',
            electric: '2.101',
          },
          {
            id: 8,
            site: '275工房',
            station: '球形1#釜',
            vibration: '2.101',
            electric: '2.101',
          },
          {
            id: 9,
            site: '275工房',
            station: '球形2#釜',
            vibration: '2.101',
            electric: '2.101',
          },
        ],
        modal: {
          dashboards: {
            option1: {
              title: {
                text: '硝化1釜',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option2: {
              title: {
                text: '硝化2釜',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option3: {
              title: {
                text: '硝化3釜',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option4: {
              title: {
                text: '转晶1釜',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option5: {
              title: {
                text: '转晶2釜',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option6: {
              title: {
                text: '转晶3釜',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option7: {
              title: {
                text: '转晶4釜',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option8: {
              title: {
                text: '球形1#釜',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option9: {
              title: {
                text: '球形2#釜',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '50%'], fontSize: 18, } },
                  ],
                }
              ],
            },
          },
        },
      },
      report: {},
      meter: {
        meterSet: {
          needLogin: false,
          tableColumns: [
            {
              label: '设备名称',
              prop: 'station',
              width: '300',
              className: 'first-column',
            },
            {
              label: '振动',
              prop: 'vibration',
            },
            {
              label: '电流',
              prop: 'electric',
            },
          ],
          tableData: [
            {
              id: 1,
              site: '275工房',
              station: '硝化1釜',
              vibration: '2.101',
              electric: '2.101',
            },
            {
              id: 2,
              site: '275工房',
              station: '硝化2釜',
              vibration: '2.101',
              electric: '2.101',
            },
            {
              id: 3,
              site: '275工房',
              station: '硝化3釜',
              vibration: '2.101',
              electric: '2.101',
            },
            {
              id: 4,
              site: '275工房',
              station: '转晶1釜',
              vibration: '2.101',
              electric: '2.101',
            },
            {
              id: 5,
              site: '275工房',
              station: '转晶2釜',
              vibration: '2.101',
              electric: '2.101',
            },
            {
              id: 6,
              site: '275工房',
              station: '转晶3釜',
              vibration: '2.101',
              electric: '2.101',
            },
            {
              id: 7,
              site: '275工房',
              station: '转晶4釜',
              vibration: '2.101',
              electric: '2.101',
            },
            {
              id: 8,
              site: '275工房',
              station: '球形1#釜',
              vibration: '2.101',
              electric: '2.101',
            },
            {
              id: 9,
              site: '275工房',
              station: '球形2#釜',
              vibration: '2.101',
              electric: '2.101',
            },
          ],
        },
      },
      warn: {},
    },
  },
  'lyqy-No.8-1': {
    companyName: '辽阳庆阳特种化工厂',
    companyEnglishName: '',
    factoryName: '化工八厂',
    pageConfig: {
      // 数据信息页面
      data: {
        tableColumns: [
          {
            label: '工房名称',
            prop: 'site',
            width: '180',
            className: 'data-first-column',
            align: '',
          },
          {
            label: '设备名称',
            prop: 'station',
            width: '180',
          },
          {
            label: '噪声',
            prop: 'noise',
          },
        ],
        tableData: [
          {
            id: 1,
            first: '1332工房',
            second: '捏合机',
            'LYQY-NO8-1332-CS.NHJ200L.NOISE': '2.101',
          },
        ],
        modal: {
          dashboards: {
            option1: {
              title: {
                text: '捏合机',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '噪声', title: { show: false }, detail: { formatter: '{value} dB', offsetCenter: [0, '35%'], fontSize: 18, } },
                  ],
                }
              ],
            },
          },
        },
      },
      report: {},
      meter: {
        meterSet: {
          needLogin: false,
          tableColumns: [
            {
              label: '设备名称',
              prop: 'station',
              width: '300',
              className: 'first-column',
            },
            {
              label: '噪声',
              prop: 'noise',
            },
          ],
          tableData: [
            {
              id: 1,
              site: '1332工房',
              station: '捏合机',
              noise: '2.101',
            },
          ],
        },
      },
      warn: {},
    },
  },
  'lyqy-No.8-2': {
    companyName: '辽阳庆阳特种化工厂',
    companyEnglishName: '',
    factoryName: '化工八厂',
    pageConfig: {
      // 数据信息页面
      data: {
        tableColumns: [
          {
            label: '工房名称',
            prop: 'site',
            width: '180',
            className: 'data-first-column',
            align: '',
          },
          {
            label: '设备名称',
            prop: 'station',
            width: '240',
          },
          {
            label: '噪声',
            prop: 'noise',
          },
        ],
        tableData: [
          {
            id: 1,
            site: '1323工房',
            station: '立式混合机（600L）',
            noise: '2.101',
          },
        ],
        modal: {
          dashboards: {
            option1: {
              title: {
                text: '立式混合机（600L）',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '噪声', title: { show: false }, detail: { formatter: '{value} dB', offsetCenter: [0, '35%'], fontSize: 18, } }],
                }
              ],
            },
          },
        },
      },
      report: {},
      meter: {
        meterSet: {
          needLogin: false,
          tableColumns: [
            {
              label: '设备名称',
              prop: 'station',
              width: '300',
              className: 'first-column',
            },
            {
              label: '噪声',
              prop: 'noise',
            },
          ],
          tableData: [
            {
              id: 1,
              site: '1323工房',
              station: '立式混合机（600L）',
              noise: '2.101',
            },
          ],
        },
      },
      warn: {},
    },
  },
  'lyqy-No.8-3': {
    companyName: '辽阳庆阳特种化工厂',
    companyEnglishName: '',
    factoryName: '化工八厂',
    pageConfig: {
      // 数据信息页面
      data: {
        tableColumns: [
          {
            label: '工房名称',
            prop: 'site',
            width: '180',
            className: 'data-first-column',
            align: '',
          },
          {
            label: '设备名称',
            prop: 'station',
            width: '260',
          },
          {
            label: '噪声',
            prop: 'noise',
          },
        ],
        tableData: [
          {
            id: 1,
            site: '1314工房',
            station: '立式真空混合机（200L）',
            noise: '2.101',
          },
        ],
        modal: {
          dashboards: {
            option1: {
              title: {
                text: '立式真空混合机（200L）',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '噪声', title: { show: false }, detail: { formatter: '{value} dB', offsetCenter: [0, '35%'], fontSize: 18, } },
                  ],
                }
              ],
            },
          },
        },
      },
      report: {},
      meter: {
        meterSet: {
          needLogin: false,
          tableColumns: [
            {
              label: '设备名称',
              prop: 'station',
              width: '180',
              className: 'first-column',
            },
            {
              label: '噪声',
              prop: 'noise',
            },
          ],
          tableData: [
            {
              id: 1,
              site: '1314工房',
              station: '立式真空混合机（200L）',
              noise: '2.101',
            },
          ],
        },
      },
      warn: {},
    },
  },
  'lyqy-No.8-4': {
    companyName: '辽阳庆阳特种化工厂',
    companyEnglishName: '',
    factoryName: '化工八厂',
    pageConfig: {
      // 数据信息页面
      data: {
        tableColumns: [
          {
            label: '工房名称',
            prop: 'site',
            width: '180',
            className: 'data-first-column',
            align: '',
          },
          {
            label: '设备名称',
            prop: 'station',
            width: '180',
          },
          {
            label: '噪声',
            prop: 'noise',
          },
        ],
        tableData: [
          {
            id: 1,
            site: '1108工房',
            station: '混合机（300L）',
            noise: '2.101',
          },
        ],
        modal: {
          dashboards: {
            option1: {
              title: {
                text: '混合机（300L）',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '噪声', title: { show: false }, detail: { formatter: '{value} dB', offsetCenter: [0, '35%'], fontSize: 18, } },
                  ],
                }
              ],
            },
          },
        },
      },
      report: {},
      meter: {
        meterSet: {
          needLogin: false,
          tableColumns: [
            {
              label: '设备名称',
              prop: 'station',
              width: '180',
              className: 'first-column',
            },
            {
              label: '噪声',
              prop: 'noise',
            },
          ],
          tableData: [
            {
              id: 1,
              site: '1108工房',
              station: '混合机（300L）',
              noise: '2.101',
            },
          ],
        },
      },
      warn: {},
    },
  },
  'lyqy-No.103-1': {
    companyName: '辽阳庆阳特种化工厂',
    companyEnglishName: '',
    factoryName: '103厂',
    pageConfig: {
      // 数据信息页面
      data: {
        tableColumns: [
          {
            label: '工房名称',
            prop: 'site',
            width: '180',
            className: 'data-first-column',
            align: '',
          },
          {
            label: '设备名称',
            prop: 'station',
            width: '180',
          },
          {
            label: '振动',
            prop: 'vibration',
          },
          {
            label: '电流',
            prop: 'electric',
          },
          {
            label: '噪声',
            prop: 'noise',
          },
        ],
        tableData: [
          {
            id: 1,
            site: '军用硝基弧生产线、转晶工房',
            station: '离心机',
            vibration: '2.43',
            electric: '2.43',
          },
          {
            id: 2,
            site: '军用硝基弧生产线、转晶工房',
            station: '摇把颗粒机X1',
            vibration: '2.43',
            noise: '2.101',
          },
          {
            id: 3,
            site: '军用硝基弧生产线、转晶工房',
            station: '摇把颗粒机X2',
            vibration: '2.43',
            noise: '2.101',
          },
          {
            id: 4,
            site: '军用硝基弧生产线、转晶工房',
            station: '摇把颗粒机X3',
            vibration: '2.43',
            noise: '2.101',
          },
          {
            id: 11,
            site: '搓呱工房',
            station: '离心机',
            vibration: '2.43',
            electric: '2.43',
          },
          {
            id: 12,
            site: '搓呱工房',
            station: '摇把颗粒机X1',
            vibration: '2.43',
            noise: '2.101',
          },
          {
            id: 13,
            site: '搓呱工房',
            station: '摇把颗粒机X2',
            vibration: '2.43',
            noise: '2.101',
          },
          {
            id: 14,
            site: '搓呱工房',
            station: '摇把颗粒机X3',
            vibration: '2.43',
            noise: '2.101',
          },
        ],
        modal: {
          dashboards: {
            option1: {
              title: {
                text: '离心机',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '55%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option2: {
              title: {
                text: '摇把颗粒机X1',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '噪声', title: { show: false }, detail: { formatter: '{value} dB', offsetCenter: [0, '55%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option3: {
              title: {
                text: '摇把颗粒机X2',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '噪声', title: { show: false }, detail: { formatter: '{value} dB', offsetCenter: [0, '55%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option4: {
              title: {
                text: '摇把颗粒机X3',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '噪声', title: { show: false }, detail: { formatter: '{value} dB', offsetCenter: [0, '55%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option11: {
              title: {
                text: '离心机-搓呱工房',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '80', itemStyle: { color: 'green' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '55%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option12: {
              title: {
                text: '摇把颗粒机X1-搓呱工房',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '噪声', title: { show: false }, detail: { formatter: '{value} dB', offsetCenter: [0, '55%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option13: {
              title: {
                text: '摇把颗粒机X2-搓呱工房',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '噪声', title: { show: false }, detail: { formatter: '{value} dB', offsetCenter: [0, '55%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option14: {
              title: {
                text: '摇把颗粒机X3-搓呱工房',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '振动', title: { show: false }, detail: { formatter: '{value} mm/s', offsetCenter: [0, '35%'], fontSize: 18, } },
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '噪声', title: { show: false }, detail: { formatter: '{value} dB', offsetCenter: [0, '55%'], fontSize: 18, } },
                  ],
                }
              ],
            },
          },
        },
      },
      report: {},
      meter: {
        meterSet: {
          needLogin: false,
          tableColumns: [
            {
              label: '设备名称',
              prop: 'station',
              width: '180',
              className: 'first-column',
            },
            {
              label: '振动',
              prop: 'vibration',
            },
            {
              label: '电流',
              prop: 'electric',
            },
            {
              label: '噪声',
              prop: 'noise',
            },
          ],
          tableData: [
            {
              id: 1,
              site: '军用硝基弧生产线、转晶工房',
              station: '离心机',
              vibration: '2.43',
              electric: '2.43',
            },
            {
              id: 2,
              site: '军用硝基弧生产线、转晶工房',
              station: '摇把颗粒机X1',
              vibration: '2.43',
              noise: '2.101',
            },
            {
              id: 3,
              site: '军用硝基弧生产线、转晶工房',
              station: '摇把颗粒机X2',
              vibration: '2.43',
              noise: '2.101',
            },
            {
              id: 4,
              site: '军用硝基弧生产线、转晶工房',
              station: '摇把颗粒机X3',
              vibration: '2.43',
              noise: '2.101',
            },
            {
              id: 11,
              site: '搓呱工房',
              station: '离心机',
              vibration: '2.43',
              electric: '2.43',
            },
            {
              id: 12,
              site: '搓呱工房',
              station: '摇把颗粒机X1',
              vibration: '2.43',
              noise: '2.101',
            },
            {
              id: 13,
              site: '搓呱工房',
              station: '摇把颗粒机X2',
              vibration: '2.43',
              noise: '2.101',
            },
            {
              id: 14,
              site: '搓呱工房',
              station: '摇把颗粒机X3',
              vibration: '2.43',
              noise: '2.101',
            },
          ],
        },
      },
      warn: {},
    },
  },
  'lyqy-No.301-1': {
    companyName: '辽阳庆阳特种化工厂',
    companyEnglishName: '',
    factoryName: '301厂',
    pageConfig: {
      // 数据信息页面
      data: {
        tableColumns: [
          {
            label: '工房名称',
            prop: 'site',
            width: '180',
            className: 'data-first-column',
            align: '',
          },
          {
            label: '设备名称',
            prop: 'station',
            width: '180',
          },
          {
            label: '电流',
            prop: 'electric',
          },
        ],
        tableData: [
          {
            id: 1,
            site: '1266工房',
            station: '切纸机',
            electric: '2.43',
          },
          {
            id: 2,
            site: '1266工房',
            station: '卷管机',
            electric: '2.43',
          },
        ],
        modal: {
          dashboards: {
            option1: {
              title: {
                text: '切纸机',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '35%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option2: {
              title: {
                text: '卷管机',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '35%'], fontSize: 18, } },
                  ],
                }
              ],
            },
          },
        },
      },
      report: {},
      meter: {
        meterSet: {
          needLogin: false,
          tableColumns: [
            {
              label: '设备名称',
              prop: 'station',
              width: '180',
              className: 'first-column',
            },
            {
              label: '电流',
              prop: 'electric',
            },
          ],
          tableData: [
            {
              id: 1,
              site: '1266工房',
              station: '切纸机',
              electric: '2.43',
            },
            {
              id: 2,
              site: '1266工房',
              station: '卷管机',
              electric: '2.43',
            },
          ],
        },
      },
      warn: {},
    },
  },
  'lyqy-No.402-1': {
    companyName: '辽阳庆阳特种化工厂',
    companyEnglishName: '',
    factoryName: '402厂',
    pageConfig: {
      // 数据信息页面
      data: {
        tableColumns: [
          {
            label: '工房名称',
            prop: 'site',
            width: '180',
            className: 'data-first-column',
            align: '',
          },
          {
            label: '设备名称',
            prop: 'station',
            width: '180',
          },
          {
            label: '电流',
            prop: 'electric',
          },
        ],
        tableData: [
          {
            id: 1,
            site: '101工房',
            station: '双辊平卧式压延机',
            electric: '2.43',
          },
          {
            id: 2,
            site: '101工房',
            station: '平卧式压延机',
            electric: '2.43',
          },
          {
            id: 3,
            site: '101工房',
            station: '斜卧式压延机1',
            electric: '2.43',
          },
          {
            id: 4,
            site: '101工房',
            station: '斜卧式压延机2',
            electric: '2.43',
          },
          {
            id: 5,
            site: '101工房',
            station: '斜卧式压延机3',
            electric: '2.43',
          },
          {
            id: 6,
            site: '101工房',
            station: '立式压延机',
            electric: '2.43',
          },
          {
            id: 7,
            site: '101工房',
            station: '精压机',
            electric: '2.43',
          },
          {
            id: 8,
            site: '101工房',
            station: '压花机',
            electric: '2.43',
          },
        ],
        modal: {
          dashboards: {
            option1: {
              title: {
                text: '双辊平卧式压延机',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '35%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option2: {
              title: {
                text: '平卧式压延机',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '35%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option3: {
              title: {
                text: '斜卧式压延机1',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '35%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option4: {
              title: {
                text: '斜卧式压延机2',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '35%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option5: {
              title: {
                text: '斜卧式压延机3',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '35%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option6: {
              title: {
                text: '立式压延机',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '35%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option7: {
              title: {
                text: '精压机',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '35%'], fontSize: 18, } },
                  ],
                }
              ],
            },
            option8: {
              title: {
                text: '压花机',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '35%'], fontSize: 18, } },
                  ],
                }
              ],
            },
          },
        },
      },
      report: {},
      meter: {
        meterSet: {
          needLogin: false,
          tableColumns: [
            {
              label: '设备名称',
              prop: 'station',
              width: '180',
              className: 'first-column',
            },
            {
              label: '电流',
              prop: 'electric',
            },
          ],
          tableData: [
            {
              id: 1,
              site: '101工房',
              station: '双辊平卧式压延机',
              electric: '2.43',
            },
            {
              id: 2,
              site: '101工房',
              station: '平卧式压延机',
              electric: '2.43',
            },
            {
              id: 3,
              site: '101工房',
              station: '斜卧式压延机1',
              electric: '2.43',
            },
            {
              id: 4,
              site: '101工房',
              station: '斜卧式压延机2',
              electric: '2.43',
            },
            {
              id: 5,
              site: '101工房',
              station: '斜卧式压延机3',
              electric: '2.43',
            },
            {
              id: 6,
              site: '101工房',
              station: '立式压延机',
              electric: '2.43',
            },
            {
              id: 7,
              site: '101工房',
              station: '精压机',
              electric: '2.43',
            },
            {
              id: 8,
              site: '101工房',
              station: '压花机',
              electric: '2.43',
            },
          ],
        },
      },
      warn: {},
    },
  },
  'lyqy-No.1-1': {
    companyName: '辽阳庆阳特种化工厂',
    companyEnglishName: '',
    factoryName: '化工一厂',
    pageConfig: {
      // 数据信息页面
      data: {
        tableColumns: [
          {
            label: '工房名称',
            prop: 'site',
            width: '180',
            className: 'data-first-column',
            align: '',
          },
          {
            label: '设备名称',
            prop: 'station',
            width: '180',
          },
          {
            label: '电流',
            prop: 'electric',
          },
        ],
        tableData: [
          {
            id: 1,
            site: '174工房',
            station: '离心机',
            electric: '2.43',
          },
        ],
        modal: {
          dashboards: {
            option1: {
              title: {
                text: '离心机',
                textStyle: {
                  color: '#333333',
                  fontWeight: 'bolder',
                  fontSize: 20
                },
                bottom: '5%',
                left: 'center'
              },
              tooltip: {},
              series: [
                {
                  radius: '100%',
                  type: 'gauge',
                  axisLine: {
                    lineStyle: {
                      width: 8,
                      opacity: 1,
                      color: [
                        [1, '#BFBFBF'],
                      ]
                    }
                  },
                  axisTick: {
                    show: true
                  },
                  splitLine: {
                    length: 10,
                    lineStyle: {
                      width: 2,
                      color: '#999'
                    }
                  },
                  axisLabel: {
                    distance: 16,
                    color: '#333333',
                    fontSize: 16,
                    fontWeight: 'bold',
                  },
                  pointer: {
                    width: 10,
                    length: '60%',
                  },
                  anchor: {
                    show: true,
                    showAbove: true,
                    size: 10,
                    itemStyle: {
                      borderWidth: 2,
                      itemStyle: {
                        color: '#A20D13',
                        borderColor: '#FBB61B'
                      },
                    }
                  },
                  data: [
                    { value: '50', itemStyle: { color: '#A20D13' }, name: '电流', title: { show: false }, detail: { formatter: '{value} A', offsetCenter: [0, '35%'], fontSize: 18, } },
                  ],
                }
              ],
            },
          },
        },
      },
      report: {},
      meter: {
        meterSet: {
          needLogin: false,
          tableColumns: [
            {
              label: '设备名称',
              prop: 'station',
              width: '180',
              className: 'first-column',
            },
            {
              label: '电流',
              prop: 'electric',
            },
          ],
          tableData: [
            {
              id: 1,
              station: '离心机',
              electric: '2.43',
            },
          ],
        },
      },
      warn: {},
    },
  },
}

export const getDataPageTableData = projectKey => {
  return projectConfig[projectKey].pageConfig.data.tableData
}

export const getDataPageModalDashboardData = projectKey => {
  return projectConfig[projectKey].pageConfig.data.modal.dashboards
}
